@import url(/css/layout1c.css);
@import url(/css/basic.css);
@import url(/css/mainmenu.css);
@import url(/css/ads.css);

		#errorMessage{
			margin:0; padding:0px;
			width: 961px;
			overflow:hidden; /* Clears the floats */
			list-style:none;
			height: 380px;
		}
		
		#boxLeft {
			margin: 0 0 -5px 0;
		}
		
		h1, p {
			text-align: center;
			text-indent: 0;
		}